[freenet-support] Freenet newer than 5.0.7

2003-01-09 Thread Catalin
When will the next stable version of freenet(5.0.8 or 5.1.0) become available for download (the widnows version)? Until then will there be available a complete 5.0.7 (or newer) windows version? (like the 5.0.6-1 complete version- without webinstall). I am asking this because like I said before

[freenet-support] Connection closed. at NodeStatusServlet

2003-01-09 Thread zbalevsk
I'm getting Connection closed. whenever I try to view the Routing Table Status and the histogram of RT keys. It started around build 641 ___ support mailing list [EMAIL PROTECTED] http://hawk.freenetproject.org/cgi-bin/mailman/listinfo/support

Re: [freenet-support] Freenet newer than 5.0.7

2003-01-09 Thread Mathew Ryden
- Original Message - From: Catalin [EMAIL PROTECTED] When will the next stable version of freenet(5.0.8 or 5.1.0) become available for download (the widnows version)? Until then will there be available a complete 5.0.7 (or newer) windows version? (like the 5.0.6-1 complete version-

Re: [freenet-support] TFE, CRUFT FF

2003-01-09 Thread Greg Wooledge
Nicholas Sturm ([EMAIL PROTECTED]) wrote: I've read that note about try retrieving the previous edition, but point me to the directions for doing THAT. Thanks. When the DNF page in recent stable builds of Freenet comes up for a DBR site, it has a hyperlink on it which leads to yesterday's

Re: [freenet-support] TFE, CRUFT FF

2003-01-09 Thread Nicholas Sturm
I've snipped the rest of your message, since they weren't direct questions that I can answer. If you need more answers, be sure to Cc the list this time, instead of just replying to me personally. Actually, the personal reply was intention although you disapprove.

Re: [freenet-support] TFE, CRUFT FF

2003-01-09 Thread Nicholas Sturm
?date=3D3D20030105 in the URL bar or something. =20 I think I could handle the or something but is ?date=3D3D2--30105 a m= agic phrase. I have no idea what it stands for. First of all, it means your mail client is broken. There should not be a 3D after the =3D. It's just 2003 01

Re: [freenet-support] Freenet newer than 5.0.7

2003-01-09 Thread Catalin
Mathew Ryden wrote: I still haven't had any ideas on why the webinstall doesn't work for you - it seems a very odd problem. More that your connection to sf.net dies, rather than an actual error in the installer. At 21% the download just stops(it doesn't stops gradualy: it's running at full